/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
/**
Entscheidungsbaum
 */
#decision-slider {
  text-align: center;
  overflow: hidden;
  position: relative;
  padding-top: 40px;
  margin: 0 -75px;
  /*SASS */ }
  @media only screen and (max-width: 1450px) {
    #decision-slider {
      margin: 0 -35px; } }
  @media only screen and (max-width: 767px) {
    #decision-slider {
      margin: 0 -15px; } }
  #decision-slider:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 365px;
    background: #0055b4;
    background: -moz-linear-gradient(45deg, #0055b4 0%, #0a2864 100%);
    background: -webkit-linear-gradient(45deg, #0055b4 0%, #0a2864 100%);
    background: linear-gradient(45deg, #0055b4 0%, #0a2864 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0055b4', endColorstr='#0a2864', GradientType=1); }
  #decision-slider .decision-wrapper {
    padding: 100px 0;
    min-height: 600px;
    position: relative;
    margin-bottom: 50px; }
    @media only screen and (max-width: 1023px) {
      #decision-slider .decision-wrapper {
        min-height: 500px;
        padding-bottom: 75px; } }
  #decision-slider h2 {
    color: #fff;
    position: relative;
    font-size: 22px;
    line-height: 26px; }
    @media only screen and (max-width: 1281px) {
      #decision-slider h2 {
        top: 1rem;
        padding: 0 1.5rem; }
        #decision-slider h2 br {
          display: none; } }
    @media only screen and (min-width: 1280px) {
      #decision-slider h2 {
        font-size: 27px;
        line-height: 30px; } }
  #decision-slider .useflow-form h2 {
    color: #0a2864; }
  #decision-slider .useflow-form > .link-bar {
    position: static;
    margin-top: -22px; }
    #decision-slider .useflow-form > .link-bar a {
      position: static; }
  #decision-slider .useflow-form .form_wrapper_inner {
    margin-top: 2rem; }
  #decision-slider img {
    height: 5rem;
    min-height: 5rem;
    width: 5rem;
    display: inline-block;
    margin: auto auto 25px; }
  #decision-slider * {
    box-sizing: border-box; }
  #decision-slider ul {
    display: inline-flex;
    margin: 0 auto;
    padding: 1rem 0;
    transition: margin-left 1s; }
    #decision-slider ul.grab {
      cursor: grab;
      transition: margin-left 0s; }
      #decision-slider ul.grab * {
        -webkit-user-select: none;
        -moz-user-select: -moz-none;
        -ms-user-select: none;
        user-select: none; }
  #decision-slider li {
    padding: 12px;
    font-size: 1.25rem;
    line-height: 1.625rem;
    background: transparent;
    flex-basis: 20%; }
    @media only screen and (min-width: 1024px) {
      #decision-slider li {
        padding: 17px; } }
  @media only screen and (min-width: 1024px) {
    #decision-slider .li-items-8 li {
      max-width: calc(12.2vw - 5px);
      padding: 5px;
      font-size: 1rem; }
      #decision-slider .li-items-8 li .inner {
        padding: 20px 10px; }
        #decision-slider .li-items-8 li .inner img {
          min-width: 75%; }
        #decision-slider .li-items-8 li .inner span {
          padding: 0.25rem; }
    #decision-slider .li-items-7 li {
      max-width: calc(14.25vw - 5px);
      padding: 5px;
      font-size: 1rem; }
      #decision-slider .li-items-7 li .inner {
        padding: 20px 10px; }
        #decision-slider .li-items-7 li .inner img {
          min-width: 75%; }
        #decision-slider .li-items-7 li .inner span {
          padding: 0.25rem; }
    #decision-slider .li-items-6 li {
      max-width: calc(16.5vw - 5px);
      padding: 10px;
      font-size: 1rem; }
      #decision-slider .li-items-6 li .inner img {
        min-width: 75%; }
      #decision-slider .li-items-6 li .inner span {
        padding: 0.25rem; }
    #decision-slider .li-items-5 li {
      max-width: calc(20vw - 5px);
      font-size: 1.125rem; }
    #decision-slider .li-items-4 li {
      max-width: calc(25vw - 5px); }
    #decision-slider .li-items-3 li {
      max-width: calc(33vw - 5px); }
    #decision-slider .li-items-2 li {
      max-width: calc(50vw - 5px); } }
  #decision-slider .inner {
    width: 300px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    min-height: 175px;
    padding: 35px 25px 30px;
    background: #fff; }
    @media only screen and (max-width: 600px) {
      #decision-slider .inner {
        width: 100%;
        min-width: calc(100vw - 80px); } }
  #decision-slider .fit-boxes li {
    font-size: 1rem;
    padding: 8px; }
  #decision-slider .fit-boxes .inner {
    width: auto;
    padding-left: 16px;
    padding-right: 16px; }
  #decision-slider .link-bar {
    font-size: 1rem;
    line-height: 1.25rem;
    position: absolute;
    width: 100%; }
    @media only screen and (max-width: 1023px) {
      #decision-slider .link-bar {
        text-align: center; } }
    #decision-slider .link-bar a {
      color: #fff;
      float: right;
      display: inline-block;
      position: relative;
      top: -74px;
      margin: 0 20px;
      border-bottom: 1px solid rgba(112, 112, 112, 0.5); }
    #decision-slider .link-bar .backlink {
      color: #fff;
      float: left;
      border: 0 none; }
      @media only screen and (max-width: 1023px) {
        #decision-slider .link-bar .backlink {
          float: none;
          margin: 0 auto;
          top: -70px; } }
      #decision-slider .link-bar .backlink:before {
        content: '';
        display: inline-block;
        margin-right: 0.5rem;
        width: 8px;
        height: 8px;
        border: solid #fff;
        border-width: 0 0 2px 2px;
        vertical-align: center;
        transform: rotate(45deg); }
        @media only screen and (max-width: 1023px) {
          #decision-slider .link-bar .backlink:before {
            transform: rotate(135deg);
            position: relative;
            top: 4px;
            margin-right: 1rem; } }
    @media only screen and (max-width: 1023px) {
      #decision-slider .link-bar .nothing-found {
        display: none; } }
  #decision-slider .link-bar-bottom {
    text-align: center;
    position: relative;
    padding: 20px 0 0;
    z-index: 100; }
    @media only screen and (min-width: 1024px) {
      #decision-slider .link-bar-bottom {
        display: none; } }
    #decision-slider .link-bar-bottom a {
      text-decoration: underline; }
  #decision-slider .useflow-row {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    transition: transform 750ms ease-out;
    transform: translate(0%, 0); }
    #decision-slider .useflow-row.left-out {
      transform: translate(-2400px, 0); }
    #decision-slider .useflow-row.right-out {
      transform: translate(2400px, 0);
      display: none; }
    #decision-slider .useflow-row > ul.with-transition {
      transition: margin 0.3s; }
    @media only screen and (max-width: 767px) {
      #decision-slider .useflow-row > ul {
        margin: 0 23px; }
        #decision-slider .useflow-row > ul.bullets {
          margin: 0 auto; } }
  #decision-slider li strong {
    display: block;
    min-height: 100px;
    font-weight: 400; }
  #decision-slider li nav {
    margin: auto 0 0; }
  #decision-slider li:hover nav span {
    background-color: #84B400;
    border-color: #84B400;
    color: #fff; }
  #decision-slider .bullets {
    display: block;
    padding: 0;
    text-align: center;
    margin: 0 auto; }
    @media only screen and (min-width: 1024px) {
      #decision-slider .bullets {
        display: none; } }
    #decision-slider .bullets li {
      padding: 0;
      display: inline-block;
      margin: 0 10px; }
      #decision-slider .bullets li span {
        display: block;
        bottom: 0;
        width: 16px;
        height: 16px;
        border: 2px solid #6c7ea2;
        border-radius: 10px; }
        #decision-slider .bullets li span.active {
          background: #6c7ea2; }

@media only screen and (min-width: 1024px) {
  .useflow-row:not(.right-out) li:nth-child(1) .inner-bounce {
    animation: bounce-item-1 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-1 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-1 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(2) .inner-bounce {
    animation: bounce-item-2 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-2 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-2 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(3) .inner-bounce {
    animation: bounce-item-3 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-3 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-3 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(4) .inner-bounce {
    animation: bounce-item-4 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-4 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-4 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(5) .inner-bounce {
    animation: bounce-item-5 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-5 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-5 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(6) .inner-bounce {
    animation: bounce-item-6 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-6 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-6 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  @-webkit-keyframes bounce-item-1 {
    0% {
      transform: translate(100px, 0px); }
    15% {
      transform: translate(100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-2 {
    0% {
      transform: translate(1100px, 0px); }
    15% {
      transform: translate(1100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-3 {
    0% {
      transform: translate(2100px, 0px); }
    15% {
      transform: translate(2100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-4 {
    0% {
      transform: translate(3100px, 0px); }
    15% {
      transform: translate(3100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-5 {
    0% {
      transform: translate(4100px, 0px); }
    15% {
      transform: translate(4100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-6 {
    0% {
      transform: translate(5100px, 0px); }
    15% {
      transform: translate(5100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  .useflow-row:not(.right-out) li:nth-child(1) .inner-bounce {
    animation: bounce-item-1 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-1 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-1 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(2) .inner-bounce {
    animation: bounce-item-2 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-2 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-2 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(3) .inner-bounce {
    animation: bounce-item-3 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-3 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-3 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(4) .inner-bounce {
    animation: bounce-item-4 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-4 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-4 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(5) .inner-bounce {
    animation: bounce-item-5 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-5 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-5 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(6) .inner-bounce {
    animation: bounce-item-6 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-6 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-6 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  @-webkit-keyframes bounce-item-1 {
    0% {
      transform: translate(100px, 0px); }
    15% {
      transform: translate(100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-2 {
    0% {
      transform: translate(1100px, 0px); }
    15% {
      transform: translate(1100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-3 {
    0% {
      transform: translate(2100px, 0px); }
    15% {
      transform: translate(2100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-4 {
    0% {
      transform: translate(3100px, 0px); }
    15% {
      transform: translate(3100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-5 {
    0% {
      transform: translate(4100px, 0px); }
    15% {
      transform: translate(4100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-6 {
    0% {
      transform: translate(5100px, 0px); }
    15% {
      transform: translate(5100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  .useflow-row:not(.right-out) li:nth-child(1) .inner-bounce {
    animation: bounce-item-1 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-1 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-1 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(2) .inner-bounce {
    animation: bounce-item-2 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-2 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-2 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(3) .inner-bounce {
    animation: bounce-item-3 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-3 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-3 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(4) .inner-bounce {
    animation: bounce-item-4 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-4 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-4 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(5) .inner-bounce {
    animation: bounce-item-5 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-5 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-5 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(6) .inner-bounce {
    animation: bounce-item-6 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-6 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-6 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  @-webkit-keyframes bounce-item-1 {
    0% {
      transform: translate(100px, 0px); }
    15% {
      transform: translate(100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-2 {
    0% {
      transform: translate(1100px, 0px); }
    15% {
      transform: translate(1100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-3 {
    0% {
      transform: translate(2100px, 0px); }
    15% {
      transform: translate(2100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-4 {
    0% {
      transform: translate(3100px, 0px); }
    15% {
      transform: translate(3100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-5 {
    0% {
      transform: translate(4100px, 0px); }
    15% {
      transform: translate(4100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-6 {
    0% {
      transform: translate(5100px, 0px); }
    15% {
      transform: translate(5100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  .useflow-row:not(.right-out) li:nth-child(1) .inner-bounce {
    animation: bounce-item-1 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-1 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-1 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(2) .inner-bounce {
    animation: bounce-item-2 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-2 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-2 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(3) .inner-bounce {
    animation: bounce-item-3 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-3 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-3 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(4) .inner-bounce {
    animation: bounce-item-4 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-4 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-4 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(5) .inner-bounce {
    animation: bounce-item-5 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-5 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-5 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(6) .inner-bounce {
    animation: bounce-item-6 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-6 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-6 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  @-webkit-keyframes bounce-item-1 {
    0% {
      transform: translate(100px, 0px); }
    15% {
      transform: translate(100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-2 {
    0% {
      transform: translate(1100px, 0px); }
    15% {
      transform: translate(1100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-3 {
    0% {
      transform: translate(2100px, 0px); }
    15% {
      transform: translate(2100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-4 {
    0% {
      transform: translate(3100px, 0px); }
    15% {
      transform: translate(3100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-5 {
    0% {
      transform: translate(4100px, 0px); }
    15% {
      transform: translate(4100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-6 {
    0% {
      transform: translate(5100px, 0px); }
    15% {
      transform: translate(5100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  .useflow-row:not(.right-out) li:nth-child(1) .inner-bounce {
    animation: bounce-item-1 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-1 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-1 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(2) .inner-bounce {
    animation: bounce-item-2 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-2 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-2 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(3) .inner-bounce {
    animation: bounce-item-3 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-3 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-3 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(4) .inner-bounce {
    animation: bounce-item-4 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-4 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-4 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(5) .inner-bounce {
    animation: bounce-item-5 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-5 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-5 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  .useflow-row:not(.right-out) li:nth-child(6) .inner-bounce {
    animation: bounce-item-6 ease-out 1s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode: forwards;
    -moz-animation: bounce-item-6 ease-out 1s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode: forwards;
    -webkit-animation: bounce-item-6 ease-out 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode: forwards; }
  @-webkit-keyframes bounce-item-1 {
    0% {
      transform: translate(100px, 0px); }
    15% {
      transform: translate(100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-2 {
    0% {
      transform: translate(1100px, 0px); }
    15% {
      transform: translate(1100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-3 {
    0% {
      transform: translate(2100px, 0px); }
    15% {
      transform: translate(2100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-4 {
    0% {
      transform: translate(3100px, 0px); }
    15% {
      transform: translate(3100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-5 {
    0% {
      transform: translate(4100px, 0px); }
    15% {
      transform: translate(4100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  @-webkit-keyframes bounce-item-6 {
    0% {
      transform: translate(5100px, 0px); }
    15% {
      transform: translate(5100px, 0px); }
    75% {
      transform: translate(-50px, 0px); }
    100% {
      transform: translate(0px, 0px); } }
  #decision-slider .useflow-row li .no-bounce {
    /*// border: 2px solid;// border-color: red;*/
    animation: bounce-item-1 ease-out 0;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    /*animation-fill-mode: forwards;*/
    -moz-animation: bounce-item-1 ease-out 0;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    /*-moz-animation-fill-mode: forwards;*/
    -webkit-animation: bounce-item-1 ease-out 0;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    /*-webkit-animation-fill-mode: forwards;*/ } }

@media only screen and (max-width: 1023px) {
  #decision-slider .useflow-row {
    transform: translate(0, 0);
    opacity: 1;
    transition: opacity 750ms, transform 750ms ease-out; }
    #decision-slider .useflow-row.left-out {
      transform: translate(0, -750px);
      opacity: 0; }
    #decision-slider .useflow-row.right-out {
      /*border: 2px solid yellow;*/
      transform: translate(0, 750px);
      opacity: 0; } }

#decision-slider #ajaxContent .content-wrapper {
  text-align: left; }
  #decision-slider #ajaxContent .content-wrapper ol {
    margin-top: 1rem; }
    #decision-slider #ajaxContent .content-wrapper ol li {
      padding: 0 0 0 40px; }
      #decision-slider #ajaxContent .content-wrapper ol li:before {
        width: 28px;
        height: 28px;
        padding: 0;
        text-align: center;
        top: 0; }

#contact-form-wrapper {
  border: 2px solid green; }

.useflow-row .inner-bounce-form {
  /*border: 2px dotted;*/
  /*// border-color: green;*/
  animation: bounce-item-3 ease-out 1s;
  animation-iteration-count: 1;
  transform-origin: 50% 50%;
  animation-fill-mode: forwards;
  -moz-animation: bounce-item-3 ease-out 1s;
  -moz-animation-iteration-count: 1;
  -moz-transform-origin: 50% 50%;
  -moz-animation-fill-mode: forwards;
  -webkit-animation: bounce-item-3 ease-out 1s;
  -webkit-animation-iteration-count: 1;
  -webkit-transform-origin: 50% 50%;
  -webkit-animation-fill-mode: forwards; }
